<?php

use Illuminate\Database\Migrations\Migration;
use Database\Seeders\DealershipSeeder;

return new class extends Migration
{
    public function up()
    {
        $seeder = new DealershipSeeder();
        $seeder->run();
    }

    public function down()
    {
        $seeder = new DealershipSeeder();
        $seeder->reset();
    }
};
